Resolve Channel Health Problem
curl --request POST \
--url https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)OK{
"error": "Problem already resolved before"
}{
"error": "<string>"
}Channels
Resolve Channel Health Problem
Mark a specific channel health problem as resolved in Texter. Once resolved, the problem no longer appears in active health problem listings.
POST
https://{projectID}.texterchat.com/server/api/v2
/
channels
/
health
/
problems
/
{problemId}
/
resolve
Resolve Channel Health Problem
curl --request POST \
--url https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/channels/health/problems/{problemId}/resolve"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)OK{
"error": "Problem already resolved before"
}{
"error": "<string>"
}Required token scopes:
Manage channelsהרשאות
פרמטרי נתיב
תגובה
Problem resolved. Body is the plain text OK